[default]

thesauruspath = openthesaurus.csv
path2xml = ticketSamples.xml

language = de

[preprocessing]

ents = WORK_OF_ART,ORG,PRODUCT,LOC

custom_words = grüßen,fragen

#lemmatize = True

default_return_first_Syn = False










